.reportBox{
	background: url(//res1.ynet.com/20/biteofbj_bg.jpg) no-repeat center 153px;}

.allContent{
    
    display:flex;
    flex-direction:column;
    align-items:center;
}
.lunbo{
    width: 1200px;
    height:82px;
    margin-top: 620px;
   
    padding: 16px 0;
    overflow: hidden;
  
   
}
.lunbo .swiper-slide {
    width: 154px;
    height:82px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1); /* 轻微阴影 */
    transition: all 0.3s ease;
}
.lunbo .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    border: 3px solid white;
    box-sizing: border-box; /* 确保边框宽度包含在元素尺寸内 */
}

.lunbo .swiper-slide-active {
    transform: scale(1.2) !important; 
    z-index: 10;
}
.meishi{
    width: 1200px;
    margin-top: 36px;
}
.meijing,.gudu,.siji,.gewang{
    width: 1200px;
    margin-top: 50px;
    
}
.title-ms,.title-mj,.title-gudu,.title-siji,.title-gw{
    display: flex;
    justify-content:space-between;
}
.title-ms h2,.title-mj h2,.title-gudu h2,.title-siji h2,.title-gw h2{
    font-size: 24px;
}
.title-ms a,.title-mj a,.title-gudu a{
    font-size: 14px;
    color: #7c7d7c;
    margin-right: 10px;
}
.content-ms{
    margin-top:20px;
    display: flex;
    justify-content: space-between;
}

   /* 自定义样式 */
.content-ms .jiaodian {
        width: 386px;
        height: 217px;
        position: relative;
        overflow: hidden;
        border-radius: 5px;
           
}
.content-ms .swiper-slide,.siji-lunbo .swiper-slide {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
 }
.content-ms .swiper-slide img {
            width: 386px;
            height: 217px;
            object-fit: cover;
}
.siji-lunbo .swiper-slide img {
            width: 470px;
            height: 260px;
            object-fit: cover;
}
/* 隐藏导航按钮样式但保留功能 */
.content-ms  .swiper-button-next,.content-ms  .swiper-button-prev,
.siji-lunbo .swiper-button-next,.siji-lunbo .swiper-button-prev {
      background: none;
      top: 0;
      margin-top: 0;
}
    
.content-ms  .swiper-button-next::after,.content-ms  .swiper-button-prev::after,
.siji-lunbo  .swiper-button-next::after,.siji-prev  .swiper-button-next::after{
      display: none;
}
        
/* 导航按钮样式 */
.content-ms  .swiper-button-next,.content-ms .swiper-button-prev,
.siji-lunbo .swiper-button-next,.siji-lunbo .swiper-button-prev {
        width:18px;
        height:18px;
        position: absolute; 
        z-index: 10;
}
.content-ms  .swiper-button-next{
        top: 185px;
        right:15px;
}
.content-ms .swiper-button-prev {          
        top:185px;
        left:330px;
}
      
 .swiper-button-next:hover, .swiper-button-prev:hover {
        background: #e7e4e4;
        border-radius: 50%;
}

.content-ms .swiper-slide .slide-text,
.siji-lunbo .swiper-slide .slide-text{
        position: absolute;
        bottom: 40px;
        left: 20px;
        color: white;
        font-size: 16px;
        font-weight: bold;
      
        
}
.content-ms .swiper-slide .shadowbox{
        width:386px;
        height:148px;
          
}
.swiper-slide .shadowbox{
        position: absolute;
        bottom: -2px;
        left: 0px;
        background: url(//res1.ynet.com/20/jiaodian_bj.png) repeat-x ;
}

/* 分页器样式 */
.swiper-pagination {          
        position: absolute;
        z-index: 10;
        display: flex;
        justify-content: flex-start; 
        padding-left: 20px;
        padding-bottom: 10px;
}
.swiper-pagination-bullet {
        width: 6px;
        height: 6px;
        background: #fff;
        opacity: 0.5;
        display: inline-block;
        border-radius: 50%;
        cursor: pointer;
}
.swiper-pagination-bullet-active {
        opacity: 1;
        background: #fff;
        transform: scale(2);
}
.content-ms ul{
    width: 387px;
    border-left:1px solid #c0c0c0;
}
.content-ms ul li{
    margin-left: 20px;
  
    font-weight: bold;
    width: 360px;
    height:54px;
    line-height: 54px;
    overflow: hidden;
    letter-spacing: 1px;
}
.content-ms ul li a{
    font-size:16px;
    font-family: "Hiragino Sans GB W6", "Microsoft Yahei";
    color:#000000;
}
.content-mj{
    margin-top:20px;
    display: flex;
    flex-direction: column;
    gap: 27px;
}
.content-mj .mj-row,.content-gd .gd-row{
    display: flex;
    gap: 21px;
  }
.content-mj .mj-tuwen{
    flex:1;
    display:flex;
    justify-content:space-between; 

}
.content-mj .mj-tuwen img{
    width:196px;
    height:110px;
    flex-shrink: 0;
    border-radius: 5px;
}
.content-mj .mj-tuwen .mj-wen{
    margin-left: 10px;
    width: 180px;
    height: 110px;
    overflow: hidden;
}
.mj-wen h3,.gd-wen h3{
    font-size: 16px;
    margin-bottom: 10px;
    
}
.mj-wen h3 a,.gd-wen h3 a{
    color:#000000;
}
.mj-wen p,.gd-wen p{
      color: #7c7d7c;
      line-height: 2;
}

.gd-tuwen img{
    width:230px;
    height:130px;
    flex-shrink: 0;
    border-radius: 5px;
}
.content-gd{
    margin-top:20px;
    display: flex;
    flex-direction: column;
    gap:24px;
}

.gd-tuwen{
    flex:1;
    display: flex;
    justify-content:flex-start;
} 
.gd-wen{
    margin-left: 10px;
    width: 349px;
    height: 130px;
    overflow: hidden;
}

.content-siji{
    display: flex;
    justify-content:space-between;
    margin-top:20px; 
}
.content-siji .siji-lunbo{
    width: 470px;
    height: 260px;
    position: relative;
    overflow: hidden;
     border-radius: 5px;
}

/* 导航按钮样式 */
.siji-lunbo  .swiper-button-next {      
        top: 230px;
        right:15px;
           
}
.siji-lunbo .swiper-button-prev {      
        position: absolute;
        top:230px;
        left:414px;
}
      

.siji-lunbo  .swiper-slide .shadowbox{
        width: 470px;
        height:148px;
           
}
.content-siji .seasons{
    display: flex;
    flex-direction: column;
    width:715px;
}
.seasons-up{
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.seasons-up ul,.seasons-d ul{
   width:350px;
   height:125px;
   display: flex;
   flex-direction: column;
   justify-content: center; /* 整体垂直居中 */
   align-items: center; /* 整体水平居中 */

}
.seasons-d{
    margin-top:10px;
    display: flex;
    justify-content:space-between;
}
.seasons ul li{
    height:36px;
    line-height: 30px;
    overflow: hidden;
}
.seasons ul li a{
    font-size: 18px;
    color: #000000;

}
.seasons ul li:first-child a{

    font-size: 22px;
  
}
.seasons-up ul:first-child{
    background-color: #e5f2f2;
}
.seasons-up ul:nth-child(2){
    background-color: #e0efe2;
}
.seasons-d ul:first-child{
    background-color: #f1e8f0;
}
.seasons-d ul:nth-child(2){
    background-color: #eee9df;
}
.content-gw{
    margin-top:20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* 间距 */
    justify-content: space-between; /* 左右靠边 */
    align-content: space-between; /* 上下靠边 */
   
}

.content-gw li{
    width:590px;
    height: 225px;
}